/*
Theme Name: gwc
Theme URI: https://d-themes.com/wordpress/udesign/envato-market/
Author: Andon
Author URI: https://1.envato.market/OdObz
Description: A slick, powerful and clean theme UDesign provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The UDesign theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive UDesign support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Version: 1.0
Template: u-design
License: GNU General Public License v2 and ThemeForest license
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, responsive, one-column, two-columns, three-columns, four-columns, full-width-template, left-sidebar, right-sidebar, custom-menu, custom-background, custom-colors, custom-header, custom-logo, featured-images, flexible-header, microformats, post-formats, rtl-language-support, theme-options, translation-ready, accessibility-ready

*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.ritagal h4 {padding-bottom: 2rem;}
.ritagal .uk-card-default {
  color:var( --e-global-color-secondary )!important;
}
.ritagal .uk-margin-small {line-height: 22px!important;}
.ritagal .uk-overlay {padding: 15px 15px!important;}

.c-fluid.sticky-content.fix-top {
    opacity: 1 !important;
}

/*************** MOBILMENU  ***************/
/*
div.mobile-menu-container {
    width: 100%;
    max-width: 100%;
    background-color: #a18c55;
    color: var(--white);
    will-change: width, transform, transition, border-radius;
    -webkit-transition: all .8s ease;
    transition: all .5s ease;
    border-radius: 0 45% 45% 0;
}

ul.mobile-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    overflow: hidden;
}


.mobile-menu-container .search-wrapper {
    display: none;
}

body.mmenu-active div.mobile-menu-container {
    border-radius: 0;
}

.mobile-menu-container .nav-wrapper,
.mobile-menu-container .nav-wrapper>nav {
    height: 100%;
}

.mobile-menu-close {
    top: auto !important;
    bottom: 10px !important;
}

.mobile-menu>li {
    font-size: 22px;
    font-weight: 300;
}

.mobile-menu>li:not(:last-child) {
    border-bottom: 0 !important;
}
*/


.alpha-section-stretched, .e-con[data-stretch=full] {
    width: 101% !important;
    left: 0 !important;
}
 
.kep-keret, .keret .image-box>figure a {
    position: absolute; 
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 15px;
    background: rgba(0, 0, 0, 0);
    border: 1px solid #fff;        
}

.keret2 img
{    
  outline: 1px solid white;
  outline-offset: -15px;
}

.elv:before {
    background: #b0b0b0;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: -25px;
    width: 250px;
    height: 1px;
    margin: auto;
    display: block;
    content: "";
}

.elv:after {    
    background: url("elv.png") no-repeat center center #f6f4f1;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    bottom: -28px;
    width: 50px;
    height: 7px;
    margin: auto;
    display: block;
    content: "";
}


/*e-swiper*/

.elementor-swiper-button {
    font-size: 24px;
    width: 24px;
    align-items: center;
    justify-content: center;
    height: 24px;
    transition: 0.3s;
}

.elementor-element,.elementor-lightbox {
    --swiper-theme-color: #000;
    --swiper-navigation-size: 44px;
    --swiper-pagination-bullet-size: 6px;
    --swiper-pagination-bullet-horizontal-gap: 6px
}

.elementor-element .swiper .swiper-slide figure,.elementor-lightbox .swiper .swiper-slide figure {
    line-height: 0
}

.elementor-element .swiper .elementor-lightbox-content-source,.elementor-lightbox .swiper .elementor-lightbox-content-source {
    display: none
}

.elementor-element .swiper .elementor-swiper-button,.elementor-element .swiper~.elementor-swiper-button,.elementor-lightbox .swiper .elementor-swiper-button,.elementor-lightbox .swiper~.elementor-swiper-button {
    color: hsla(0,0%,93%,.9);
    cursor: pointer;
    display: inline-flex;
    font-size: 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1
}

.elementor-element .swiper .elementor-swiper-button svg,.elementor-element .swiper~.elementor-swiper-button svg,.elementor-lightbox .swiper .elementor-swiper-button svg,.elementor-lightbox .swiper~.elementor-swiper-button svg {
    fill: hsla(0,0%,93%,.9);
    height: 1em;
    width: 1em
}

.elementor-element .swiper .elementor-swiper-button-prev,.elementor-element .swiper~.elementor-swiper-button-prev,.elementor-lightbox .swiper .elementor-swiper-button-prev,.elementor-lightbox .swiper~.elementor-swiper-button-prev {
    left: 10px
}

.elementor-element .swiper .elementor-swiper-button-next,.elementor-element .swiper~.elementor-swiper-button-next,.elementor-lightbox .swiper .elementor-swiper-button-next,.elementor-lightbox .swiper~.elementor-swiper-button-next {
    right: 10px
}

.elementor-element .swiper .elementor-swiper-button.swiper-button-disabled,.elementor-element .swiper~.elementor-swiper-button.swiper-button-disabled,.elementor-lightbox .swiper .elementor-swiper-button.swiper-button-disabled,.elementor-lightbox .swiper~.elementor-swiper-button.swiper-button-disabled {
    opacity: .3
}

.elementor-element .swiper .swiper-image-stretch .swiper-slide .swiper-slide-image,.elementor-lightbox .swiper .swiper-image-stretch .swiper-slide .swiper-slide-image {
    width: 100%
}

.elementor-element .swiper .swiper-horizontal>.swiper-pagination-bullets,.elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal,.elementor-element .swiper .swiper-pagination-custom,.elementor-element .swiper .swiper-pagination-fraction,.elementor-element .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal,.elementor-element .swiper~.swiper-pagination-custom,.elementor-element .swiper~.swiper-pagination-fraction,.elementor-lightbox .swiper .swiper-horizontal>.swiper-pagination-bullets,.elementor-lightbox .swiper .swiper-pagination-bullets.swiper-pagination-horizontal,.elementor-lightbox .swiper .swiper-pagination-custom,.elementor-lightbox .swiper .swiper-pagination-fraction,.elementor-lightbox .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal,.elementor-lightbox .swiper~.swiper-pagination-custom,.elementor-lightbox .swiper~.swiper-pagination-fraction {
    bottom: 5px
}

.elementor-element .swiper.swiper-cube .elementor-swiper-button,.elementor-element .swiper.swiper-cube~.elementor-swiper-button,.elementor-lightbox .swiper.swiper-cube .elementor-swiper-button,.elementor-lightbox .swiper.swiper-cube~.elementor-swiper-button {
    transform: translate3d(0,-50%,1px)
}

.elementor-element :where(.swiper-horizontal)~.swiper-pagination-bullets,.elementor-lightbox :where(.swiper-horizontal)~.swiper-pagination-bullets {
    bottom: 5px;
    left: 0;
    width: 100%
}

.elementor-element :where(.swiper-horizontal)~.swiper-pagination-bullets .swiper-pagination-bullet,.elementor-lightbox :where(.swiper-horizontal)~.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap,4px)
}

.elementor-element :where(.swiper-horizontal)~.swiper-pagination-progressbar,.elementor-lightbox :where(.swiper-horizontal)~.swiper-pagination-progressbar {
    height: 4px;
    left: 0;
    top: 0;
    width: 100%
}

.elementor-element.elementor-pagination-position-outside .swiper,.elementor-lightbox.elementor-pagination-position-outside .swiper {
    padding-bottom: 30px
}

.elementor-element.elementor-pagination-position-outside .swiper .elementor-swiper-button,.elementor-element.elementor-pagination-position-outside .swiper~.elementor-swiper-button,.elementor-lightbox.elementor-pagination-position-outside .swiper .elementor-swiper-button,.elementor-lightbox.elementor-pagination-position-outside .swiper~.elementor-swiper-button {
    top: calc(50% - 30px / 2)
}

.elementor-element .elementor-swiper,.elementor-lightbox .elementor-swiper {
    position: relative
}

.elementor-element .elementor-main-swiper,.elementor-lightbox .elementor-main-swiper {
    position: static
}

.elementor-element.elementor-arrows-position-outside .swiper,.elementor-lightbox.elementor-arrows-position-outside .swiper {
    width: calc(100% - 60px)
}

.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev,.elementor-element.elementor-arrows-position-outside .swiper~.elementor-swiper-button-prev,.elementor-lightbox.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev,.elementor-lightbox.elementor-arrows-position-outside .swiper~.elementor-swiper-button-prev {
    left: 0
}

.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next,.elementor-element.elementor-arrows-position-outside .swiper~.elementor-swiper-button-next,.elementor-lightbox.elementor-arrows-position-outside .swiper .elementor-swiper-button-next,.elementor-lightbox.elementor-arrows-position-outside .swiper~.elementor-swiper-button-next {
    right: 0
}
/*e-swiper end*/


.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container,.elementor-widget:not(:has(.elementor-widget-container)) .elementor-widget-container {
    overflow: hidden
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-inline-item {
    word-break: break-word
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-left: 8px;
    margin-right: 8px
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    border-bottom: 0;
    border-left-width: 1px;
    border-right: 0;
    border-top: 0;
    border-style: solid;
    height: 100%;
    left: auto;
    position: relative;
    right: auto;
    right: -8px;
    width: auto
}

.elementor-widget .elementor-icon-list-items {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.elementor-widget .elementor-icon-list-item {
    margin: 0;
    padding: 0;
    position: relative
}

.elementor-widget .elementor-icon-list-item:after {
    bottom: 0;
    position: absolute;
    width: 100%
}

.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a {
    align-items: var(--icon-vertical-align,center);
    display: flex;
    font-size: inherit
}

.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    align-self: center;
    padding-inline-start:5px}

.elementor-widget .elementor-icon-list-icon {
    display: flex;
    position: relative;
    top: var(--icon-vertical-offset,initial)
}

.elementor-widget .elementor-icon-list-icon svg {
    height: var(--e-icon-list-icon-size,1em);
    width: var(--e-icon-list-icon-size,1em)
}

.elementor-widget .elementor-icon-list-icon i {
    font-size: var(--e-icon-list-icon-size);
    width: 1.25em
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    text-align: var(--e-icon-list-icon-align)
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)
}

.elementor-widget.elementor-list-item-link-full_width a {
    width: 100%
}

.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a {
    justify-content: center
}

.elementor-widget.elementor-align-center .elementor-icon-list-item:after {
    margin: auto
}

.elementor-widget.elementor-align-center .elementor-inline-items {
    justify-content: center
}

.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a {
    justify-content: flex-start;
    text-align: left
}

.elementor-widget.elementor-align-left .elementor-inline-items {
    justify-content: flex-start
}

.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a {
    justify-content: flex-end;
    text-align: right
}

.elementor-widget.elementor-align-right .elementor-icon-list-items {
    justify-content: flex-end
}

.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after {
    left: 0
}

.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after {
    right: 0
}

@media (min-width: -1) {
    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-widescreen-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-widescreen-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-widescreen-align-right) .elementor-icon-list-item:after {
        left: 0
    }

    .elementor-widget:not(.elementor-widescreen-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}

@media (max-width: 1439px) {
    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-laptop-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-laptop-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-laptop-align-right) .elementor-icon-list-item:after {
        left: 0
    }

    .elementor-widget:not(.elementor-laptop-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}

@media (max-width: 1199px) {
    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-tablet_extra-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-tablet_extra-align-right) .elementor-icon-list-item:after {
        left: 0
    }

    .elementor-widget:not(.elementor-tablet_extra-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}

@media (max-width: 991px) {
    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-tablet-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-tablet-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after {
        left: 0
    }

    .elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}

@media (max-width: -1) {
    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-mobile_extra-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-mobile_extra-align-right) .elementor-icon-list-item:after {
        left: 0
    }

    .elementor-widget:not(.elementor-mobile_extra-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}

@media (max-width: 767px) {
    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-mobile-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-mobile-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after {
        left: 0
    }

    .elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after {
        right: 0
    }
}

#left-area ul.elementor-icon-list-items,.elementor .elementor-element ul.elementor-icon-list-items,.elementor-edit-area .elementor-element ul.elementor-icon-list-items {
    padding: 0
}


/*RIBBON*/
div.ribbon{position:absolute;display:block;text-align:center;background-color:var(--alpha-primary-color);z-index:2}.ribbon-text{display:block;font-size:0.85em;line-height:1;color:var(--alpha-white-color);text-transform:uppercase}.ribbon-top-left{top:0;left:0}.ribbon-top-right{top:0;right:0}.ribbon-bottom-left{bottom:0;left:0}.ribbon-bottom-right{bottom:0;right:0}.ribbon-type-1{padding:1rem 1.5rem}.ribbon-type-1.ribbon-top-left,.ribbon-type-1.ribbon-top-right{top:2rem}.ribbon-type-1.ribbon-bottom-left,.ribbon-type-1.ribbon-bottom-right{bottom:2rem}.ribbon-type-2{padding:1rem 1.5rem}.ribbon-type-2:after{content:"";display:block;position:absolute;height:7px;width:7px;bottom:-6px;background:inherit;filter:brightness(0.7);clip-path:path("M0,0 L 7,7 V 0 Z")}.ribbon-type-2.ribbon-top-left{top:2rem;left:-7px}.ribbon-type-2.ribbon-bottom-left{bottom:2rem;left:-7px}.ribbon-type-2.ribbon-bottom-left:after,.ribbon-type-2.ribbon-top-left:after{left:0}.ribbon-type-2.ribbon-top-right{top:2rem;right:-7px}.ribbon-type-2.ribbon-bottom-right{bottom:2rem;right:-7px}.ribbon-type-2.ribbon-bottom-right:after,.ribbon-type-2.ribbon-top-right:after{right:0;clip-path:path("M0,0 V 7 L 7,0 Z")}.ribbon-type-3{padding:2.2rem 1rem}.ribbon-type-3.ribbon-top-left{left:3rem}.ribbon-type-3.ribbon-top-right{right:3rem}.ribbon-type-3.ribbon-bottom-left{bottom:0;left:3rem}.ribbon-type-3.ribbon-bottom-right{bottom:0;right:3rem}.ribbon-type-4{width:1em;height:1em;transform:rotateZ(-45deg);font-size:10rem}.ribbon-type-4 .ribbon-text{font-size:1.2rem;position:absolute;top:80%;transform:translateY(-50%);left:0;right:0}.ribbon-type-4.ribbon-top-left{top:-0.5em;left:-0.5em}.ribbon-type-4.ribbon-top-right{top:-0.5em;right:-0.5em;transform:rotateZ(45deg)}.ribbon-type-4.ribbon-top-right .ribbon-text{top:80%}.ribbon-type-4.ribbon-bottom-left{bottom:-0.5em;left:-0.5em;transform:rotateZ(45deg)}.ribbon-type-4.ribbon-bottom-left .ribbon-text{top:20%}.ribbon-type-4.ribbon-bottom-right{bottom:-0.5em;right:-0.5em}.ribbon-type-4.ribbon-bottom-right .ribbon-text{top:25%}.ribbon-type-5{position:absolute;text-align:center;padding:0.9rem 1.5rem;min-width:20rem}.ribbon-type-5.ribbon-top-left{top:0;left:0;transform:translate(calc(-50% + 2.5rem),calc(-50% + 2.5rem)) rotateZ(-45deg)}.ribbon-type-5.ribbon-top-right{top:0;right:0;transform:translate(calc(50% - 2.5rem),calc(-50% + 2.5rem)) rotateZ(45deg)}.ribbon-type-5.ribbon-bottom-left{bottom:0;left:0;transform:translate(calc(-50% + 2.5rem),calc(50% - 2.5rem)) rotateZ(45deg)}.ribbon-type-5.ribbon-bottom-right{bottom:0;right:0;transform:translate(calc(50% - 2.5rem),calc(50% - 2.5rem)) rotateZ(-45deg)}.ribbon-type-6{justify-content:center;align-items:center;width:60px;height:60px;padding:0;border-radius:50%}.ribbon-type-6.ribbon{display:flex}.ribbon-type-6 .ribbon-text{padding:0 5px;overflow:hidden;text-overflow:ellipsis}.ribbon-type-6.ribbon-top-left{top:1.4rem;left:1.7rem}.ribbon-type-6.ribbon-top-right{top:1.4rem;right:1.7rem}.ribbon-type-6.ribbon-bottom-left{bottom:1.4rem;left:1.7rem}.ribbon-type-6.ribbon-bottom-right{bottom:1.4rem;right:1.7rem}
/*RIBBON END*/

@media (max-width: 1409px) and (min-width: 992px) {
    .e-con.e-con-boxed > .e-con-inner, .container .e-con[data-stretch="full"]>.e-con-inner {
        width: calc(95vw + var(--alpha-con-ex-width)) !important;
    }
}

a.uk-card:hover a.btn { background: red !important;}

.uk-scope .uk-card-primary>:not([class*=uk-card-media]) a.text-gold { color: red; text-decoration:none; text-transform: uppercase;  }
.uk-scope .uk-card-primary>:not([class*=uk-card-media]) a.text-gold:hover { color: blue;  }


button.wpcf7-form-control {width: 100%; border-radius: 100px; background-color: #FFFDF6 !important;}
button.wpcf7-form-control:hover {background-color: var( --e-global-color-primary) !important;}
    